Subject: IPP> Apple/CUPS preferences on IPP operations

From: "Ira McDonald" <[email-masked]>
Date: Mon, 28 Apr 2008 22:10:05 -0400

Hi,

Posted Apple/CUPS preferences on IPP operations to:

  ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-docs

in the files:

  IPP-OPTIONAL-OPS-PRIORITY-APPLE-CUPS.pdf
  IPP-OPTIONAL-OPS-PRIORITY-APPLE-CUPS.xls

Cheers,
- Ira

---------- Forwarded message ----------
From: Michael R Sweet <[email-masked]>
Date: Mon, Apr 28, 2008 at 7:09 PM
Subject: Apple/CUPS preferences on IPP operations
To: Ira McDonald <[email-masked]>

Ira,

 I don't have write access, so attached are Excel and PDF versions of
 the Apple/CUPS priorities.  Can you put them up on the PWG server for
 me?

 FWIW, I've broken down our preferences by the 2.x levels I proposed
 earlier...

 --
 ______________________________________________________________________
 Michael R Sweet                        Senior Printing System Engineer

-- 
Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
 579 Park Place Saline, MI 48176
 734-944-0094
summer:
 PO Box 221 Grand Marais, MI 49839
 906-494-2434